﻿@charset "utf-8";
/* ------------------------------------------------------------
 * Style Sheet for HTML guide at takusantokusan
 * Last modified 10, 2009　商品だし一覧用（カテゴリ共通）
 * -----------------------------------------------------------*/
/* ========== カテゴリ一覧　========== */

.if_1{
	margin:0px 20px 0px 30px ;
	border-bottom:#999 1px dotted;
}
.if_1 a{
	color:#06F;
}
.if_1 a:hover{
	color:#F63;
}

.bigg1{
	float:left;
	width:170px;
		text-align:left;
			padding-top:10px;
			font-size:90%;
				line-height:130%;
}
.daic1{
	float:left;
	width:540px;
	border-left:#999 1px dotted;
	padding-top:10px;
}
.daic1 ul{
	margin-left:10px;
	clear:both;
	list-style-type:none;
}
.daic1 li{
	float:left;
	line-height:130%;
	margin-bottom:10px;
	font-size:80%;

}
.daic1 li.f_b1{
	padding-right:15px;
	color:#009;
}
	


/* ==========  ビッググループ用========== */
.cate1{
margin-top:0px;
margin-left:20px;
margin-bottom:0px;
}
.pr_c01_l{
	float:left;
	width:180px;
}
	

.cate1 h3{
padding-top:5px;
padding-bottom:5px;
font-size:100%;
width:170px;
background-image:url(https://www.taku3.net/imgs/images/kw/kw_m1.gif);
padding-left:15px;
background-repeat:no-repeat;
margin-bottom:0px;
margin-top:10px;
}
.cate1 h3 a{
color:#0066FF;
}	
.cate1 ul{
	font-size:90%;
	width:170px;
margin-top:0px;
margin-left:20px;
padding-left:0px;
list-style-type:none;
margin-bottom:0px;
padding-bottom:30px;
}

.cate1 li a{
color:#0066FF;
}
.cate1 li a:hover{

background-color:#FFDFDF;
color:#0066FF;
}
.cate1 li{
	margin-left:0px;
	letter-spacing:1px;
padding-left:20px;
padding-bottom:2px;
background-image:url(https://www.taku3.net/imgs/images/kw/corner_02.jpg);
background-repeat:no-repeat;
}
.cate1 .small{
	font-size:80%;
	padding-left:10px;
	color:#000;
}
.clear3{
	margin-top:0px;
	margin-left:20px;
clear:both;
border-bottom:#C33 2px dotted;
width:91%;
}



.ob_3{
clear:both;
margin-top:10px;
margin-left:10px;

}

 .ob_3 p{
 width:650px;
		 	BORDER-RIGHT:#CCCCCC 1px solid;
        BORDER-LEFT: #CCCCCC 1px solid;
        BORDER-BOTTOM: #CCCCCC 1px solid;
		margin-top:0px;
		}
		 

.ob_3 h2{
 margin-top:0px;
		 padding-left:20px;
		 padding-top:7px;
		 padding-bottom:7px;
		 background-image:url(http://www.taku2.com/images/kw_b1.gif);
		 background-repeat:no-repeat;
		 font-size:100%;
		 margin-bottom:0px;

}
/* ==========  カテゴリ一覧用========== */

.if_1 table{
width:700px;
margin-left:30px;
margin-bottom:30px;
}
.if_1 table ul{
clear:both;
margin-top:0px;
margin-left:0px;
padding-left:0px;
list-style-type:none;
font-size:80%;
}
.if_1 table h4{
font-size:80%;
margin-bottom:0px;
clear:both;
}
.if_1 table li{
	letter-spacing:2px;
float:left;
white-space:nowrap;
line-height:140%;
}
.if_1 table li a{
color:#0066CC;

}
.if_1 table .b1{
font-weight:bold;
padding-right:10px;
}

.if_1 table .c1{
width:180px;
font-size:90%;
font-weight:bold;
color:#333333;
line-height:140%;
}
.if_1 table .c1 a{
	color:#06C;
}
.if_1 table .c1 a:hover{
	background-color:#FFE6F2;
}
.if_1 table td{
padding:5px;
border-bottom:#CCCCCC 1px dotted;
}

.cn{
	clear:both;
	margin-top:0px;
}
.cn h2 a{
	color:#903;
}
	
.cn .nb{
	padding-left:10px;
}

.ads_br_k_top{
	clear:both;
	margin-left:20px;
margin-top:20px;
margin-bottom:20px;
	
}

.ads01{
	font-size:70%;
	margin:0px;
	padding:0px;
}
.ads02{
	font-size:70%;
	text-align:right;
		margin:0px;
	padding:0px;
}


/* ==========  カテゴリ新一覧用========== */
.pr_t31{
		clear:both;
		margin-left:30px;

}
.pr_t3{
	float:left;
			padding:5px;
			border:#CCC 1px dotted;
			margin-right:5px;
			margin-top:0px;
			margin-bottom:5px;
}
.pr_t3 .sagasu_l{
		border:#903 1px solid;
	width:120px;
	float:left;
	margin-right:10px;
	text-align:center;
	height:120px;
}
.pr_t3 .sagasu_l img{
	max-width: 118px;
 max-height: 118px;
 }
.pr_t3 .sagasu_r{
	vertical-align:top;
	width:235px;

	float:left;
	}
.pr_t3 .sagasu_r h3{
	background-image:url(https://www.taku3.net/imgs/images/kw/taku_kw_s1.gif);
background-repeat:no-repeat;
		margin-top:0px;
		margin-bottom:5px;
		font-size:90%;
		padding-left:20px;
		padding-top:3px;
	}
	.pr_t3 .sagasu_r h3 a{
	color:#333;
}
.pr_t3 .sagasu_r p{
		font-size:10pt;
	margin-top:0px;
	margin-bottom:5px;
	line-height:120%;
}
.pr_t3 .sagasu_r p a{
	color:#06F;
}

.pr_t3_hk{
	color:#06C;
}


/* ==========  県別用========== */
.pr_p1 table{
	width:740px;
	margin-left:20px;
	margin-top:30px;
	margin-bottom:50px;
	font-size:90%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.pr_p1 td.p_1{
	padding:5px;

}
.pr_p1 td.p_2{
	padding-top:5px;
	padding-bottom:15px;
	padding-left:5px;
}
.pr_p1 td a{
white-space:nowrap;
}
.pr_p1 .p_1{
	background-color:#CEE7FF;
	font-weight:bold;
}
.pr_p1 .p_2{
	background-color:#fff;
	padding-bottom:5px;
}


.bc1 p{
		margin-left:30px;
	margin-right:20px;
	font-size:11pt;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
}

